/* CSS Document */
@charset "utf-8";


*:focus {
    outline: none;
}

html,
body {
    height: 100%;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fiedldset,
input,
textarea,
p,
blockquote,
th,
td {
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset,
img {
    border: 0;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
    font-style: normal;
    font-weight: normal;
}

ol,
ul,
li {
    list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: normal;
}

body {
    font-family: "GILROY-REGULAR";
    font-size: 20px;
    width: 100%;
    color: white;
}

input,
select,
textarea,
button {
    vertical-align: middle;
    font-family: "Microsoft YaHei";
}

a,
a:link {
    text-decoration: none;
    outline: none;
}

.hide {
    display: none;
}

.wrap {
    background-color: #171717;
}

.header {
    width: 100%;
}

.header-logo-box {
    height: 48px;
    background-color: #101010;
    border-bottom: 1px solid #242424;
    position: relative;
}

.header-logo-box>img {
    margin-left: 40px;
    margin-top: 9px;
    height: 32px;
}

.header-logo-box>img:nth-child(1) {
    margin-left: 30px;
}

.header-logo-box>img:nth-child(2) {
    position: absolute;
    left: calc(50% - 45px);
    margin-left: 0px;
    height: 100%;
    margin-top: 0;
}

.lang-box {
    cursor: pointer;
    text-align: center;
    height: 34px;
    margin: 10px 0;
    position: relative;
    z-index: 10;
}

.lang-box img {
    width: 34px;
}

.lang-select-box {
    margin-top: 7px;
    overflow-y: scroll;
    -ms-overflow-style: none;
    overflow: -moz-scrollbars-none;
    height: 0px;
    transition: 0.5s;
    background-color: #101010;
    font-size: 16px;
}

.lang-select-box::-webkit-scrollbar {
    width: 0 !important
}

.lang-select-box>li {
    padding: 4px 5px;
}

.lang-select-box>li:hover {
    background-color: #242424;
}

.lang-box-hover .lang-select-box {
    height: 260px;
}

.lang-show span{
    line-height: 34px;
    vertical-align: top;
}

.content {
    width: calc(100% - 40px);
    padding: 40px 20px;
}

.content>h5 {
    font-size: 28px;
    text-align: center;
    padding-bottom: 20px;
}

.content-text img {
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
    display: block;
    height: auto !important;
}

.content-text li{
    margin-left:16pt !important;
}
.cover{
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    display: none;
}

@media screen and (min-width:480px) {
    .wrap {
        width: 480px;
        margin: 0 auto;
    }
}